Que plugins son compatibles con protools 6.1 en xp??????????

mixpower
#1 por mixpower el 12/11/2003
Hola! Acabo de instalar protools 6.1 con la digi001 y hay plugins que no me corren con xp como bomb factory y algunos waves,etc....alguien me podria ayudar dandome una lista de los que corren con xp o si hay algun truco para que corran como por ejemplo cambiar la compatibilidad a 2000 o nt,bueno gracias y buena suerte a todos los protoolianos!
Subir
GustavoTheLoar
#2 por GustavoTheLoar el 12/11/2003
No se esactamente que caracteristicas tienen los plugin que nombras,pero lo que si estoy seguro es que el sistema ProTools LE solo rula con plugin RTAS y Audio Suite...tales como:D-Fi,D-Fx,Digidesign Maxin,IKmultimedia Amplitube,Sampletank....lo cual indica que cualquier otro formato no seria compatible con LE...saludos
Subir
d3iDe
#3 por d3iDe el 12/11/2003
Hola;
Pásate por la web de digidesign, allí salen todas las compatibilidades de plugs, SO y versión de ProTools, tienen una tabla muy "chuli", por cierto, que versión de Bomb Factory es la que intentas instalar? La 3.15? Los waves son la versión 4?
Yo aun estoy en el 5.3.1, precisamente por este tema, hay empresas que aun no han actualizado sus plugs para el 6.0 - 6.1.1

Saludos y suerte.
Subir
mixpower
#4 por mixpower el 13/11/2003
Bueno gracias amigos por sus respuestas visitare la pagina de digidesign,con personas tan amables como ustedes todo es mucho mejor gracias, buena y larga vida!
Subir
Juan de Dios Martín
#5 por Juan de Dios Martín el 13/11/2003
Todos los fabricantes de plugins tienen updates para la versión 6 de ProTools, la mayoría gratuitos. Sólo tienes que ir a la página en cuestión y bajártelos.
Subir
mixpower
#6 por mixpower el 14/11/2003
Otra vez muchas gracias por el dato ,haber si puedo actualizarlos ,gracias!
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo